.visaATMFaqQuestions .visaATMFilters {padding-bottom: 30px !important;}
.visaATMFaqQuestions .visaATMFilters li { width: 100% !important;}
.visaATMFaqQuestions .visaATMFilters label {padding-left: 40px; cursor:default;}

.visaATMFaqQuestions .visaATMOPER_HRS															{background-position: -10px -375px !important;}
.visaATMFaqQuestions .visaATMWHEELCHAIR																			{background-position: -10px -290px !important;}
.visaATMFaqQuestions .visaATMBRAILLE_AUDIO																	{background-position: -10px -462px !important;}
.visaATMFaqQuestions .visaATMACCEPTS_PLUS_SHARED_DEPOSIT				{background-position: -10px -317px !important;}
.visaATMFaqQuestions .visaATMBALANCE_INQUIRY															{background-position: -10px -403px !important;}
.visaATMFaqQuestions .visaATMPIN_CHANGE																			{background-position: -10px -488px !important;}
.visaATMFaqQuestions .visaATMPLUS_ALLIANCE_NO_SURCHARGE_FEE		{background-position: -10px -345px !important;}
.visaATMFaqQuestions .visaATMV_PAY_CAPABLE																{background-position: -10px -432px !important;}
.visaATMFaqQuestions .visaATMAIRPORT															{ background-position: -10px -515px !important; }
.visaATMFaqQuestions .visaATMREADY_LINK															{ background-position: -25px -1209px !important; }
.visaATMFaqQuestions .visaATMCHIP_CAPABLE						{background-position: -11px -1361px !important; }

.visaATMPage-faq .visaATMTogglee p {background-color: #FFF; }
.visaATMPage-faq .visaATMFilters {background: none; position: relative;}
.visaATMPage-faq .visaATMPage {	float: left; padding: 2%; width: 96%;}